<?php

class TB_RUANG
{
	public $kd_ruang;
	public $nm_ruang;
	public $ket;
	public $ket2;
	public $ket3;
	public $hapus;

	public function getIndex()
	{
		return array(
						'kd_ruang' => 'pk',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}